/*	
	Theme Name: Motors - Child Theme
	Theme URI: http://motors.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Motors Child theme
	Version: 4.0
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */

.stm-layout-header-listing #wrapper .header-listing {
    position: relative !important;
}

.stm-layout-header-listing #wrapper .header-listing .listing-logo-main {
    margin-top: 0 !important;
	
}

.logo-arrow .swiper-button-prev {
    background: transparent !important;
    !i;!;
}

.logo-arrow .swiper-button-next {
    background: transparent !important;
}
a.motors-add-car-button.listing_add_cart.heading-font div {
    display: block;
    text-align: center;
}
.newsletterform button.elementor-button.elementor-size-sm {
    box-shadow: none !important;
    min-height: unset;
    color: #766d6d !important;
    font-size: 20px;
    display: block;
    height: unset;
    position: absolute;
    top: 12px;
}

.newsletterform .e-form__buttons {
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-form input, .contact-form select, .contact-form input, .contact-form textarea {
    background: #F9F9F8 !important;
}

.contact-form button.elementor-button {
    display: block;
    width: 100%;
    wi\: ;
    max-width: 100%;
    text-align: center;
}

.contact-form .e-form__buttons {
    display: block;
    width: 100%;
}

.contact-form .select2-selection__rendered {
    background: #f9f9f8;
    border: 1px solid;
    border-radius: 2px;
}
form.elementor-form {
    background: #fff;
}